Page MenuHomePhabricator

Mediawiki History Release - 2019-04 snapshot
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2019, 7:49 AM
JAllemandou updated the task description. (Show Details)
JAllemandou moved this task from Next Up to In Code Review on the Analytics-Kanban board.
fdans triaged this task as High priority.Apr 25 2019, 4:38 PM
fdans moved this task from Incoming to Smart Tools for Better Data on the Analytics board.

Change 507587 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/refinery@master] Update mediawiki_history after quality phase 1

https://gerrit.wikimedia.org/r/507587

Change 507587 merged by Milimetric:
[analytics/refinery@master] Update mediawiki_history after quality phase 1

https://gerrit.wikimedia.org/r/507587

JAllemandou updated the task description. (Show Details)May 1 2019, 3:41 PM
JAllemandou updated the task description. (Show Details)
Nuria added a subscriber: fdans.May 14 2019, 8:45 PM

Ping @JAllemandou the tasks not closed on 2019-04 snapshot should probably be moved to 2019-05 snapshot cc @fdans

Ping @JAllemandou the tasks not closed on 2019-04 snapshot should probably be moved to 2019-05 snapshot cc @fdans

Done !

Nuria closed this task as Resolved.May 16 2019, 5:17 PM